<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Parallax</title>
    <link href="style.css" rel="stylesheet" />
</head>

<body>
    <div id="app">

        <div class="fixed-section firstpage">
            <h1 class="heading">Alphakey</h1>
            <div class="background">
                <div class="bg-block"></div>
            </div>
            <div class="middleground">
                <div class="mg-block"></div>
            </div>
            <div class="foreground">
                <div class="fg-block"></div>
            </div>
        </div>

        <div class="fixed-section secondpage">
            <h1 class="heading">
                <span>Alphakey</span>
                <span>real</span>
                <span>eastatod</span>
            </h1>
            <img src="/home/hosein/Videos/7learn/logo-header.png"
                class="turtlemascot">
        </div>

        <div class="thirdpage">
            <div class="progress-line">
            </div>

            <div class="title">
                <h2>offered text for  Parallax</h2>
            </div>

            <div class="imgs">
                <img class="img img1" src="https://placekitten.com/g/400/400" alt="">
                <img class="img img2" src="https://placekitten.com/g/400/500" alt="">
            </div>

            <div class="bottom-sect"></div>
        </div>

    </div>

    <script src="index.js"></script>
</body>

</html>